### Property

# Goa Ticketing:details

since: 3.18

#### Declaration

    property details: GLib.Variant [ read, write ]

#### Description [src]

Represents the D-Bus property “Details”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`GVariant`

Available since: 3.18

Getter method | `goa_ticketing_get_details()`
Setter method | `goa_ticketing_set_details()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no